*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    font-size: 25px;
}
body{
    background-color: #cff;
}

.big_container{
    max-width: 600px;
    min-height: 100vh;
    margin: 0 auto;
}
.title {
    color: #333;
    margin-top: 1rem;
    font-size: 1.2rem;
    text-align: center;
    padding: .5rem;
}
.e_pension,.b_pension,.pension{
    margin: 1rem .5rem;
    padding: 1rem 0;
    display: flex;
    flex-direction:row;
    justify-content: center;
    background-color: #ffc;
}
.show{
    color: blue;
    font-size: 1.2rem;
}

form{
    margin: 0 .5rem;
    padding: .2rem 0 .7rem 0;
    background-color: #afa;
    display: flex;
    flex-direction: column;    
}
.show,output{
    font-weight: bold;
}
input,output,span,.show{
    display: block;
    padding: 10px;
    line-height: 1rem;
}
input[type=range]{
    -webkit-appearance: none;
    height: 1rem;
    min-width: 10rem;
    background-color: #faa;
    border-radius: 4px;
    margin: 0 auto;    
}
.container{
    display: flex;
    flex-direction: row;
    margin: 0 auto;
}
.return{
    font-weight: bold;
    color: #333;
    display: block;    
    text-align: right;
    margin: 1rem 1rem 0 0;
}

.pension{
    background-color: #fcd;
}
.pension span{
    font-weight: bold;
}
.pension output{
    color: red;
}

@media (max-width:600px) {
    html{
        font-size: 18px;
    }

}